<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'dv', version '4.1'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'ކޮންޓެކްޓު އިތުރުކުރޭ';
$string['ago'] = '{$a} ކުރިން';
$string['allusers'] = 'ހުރިހައި ޔޫސަރުންގެ ހުރިހައި މެސެޖުތައް';
$string['backupmessageshelp'] = 'މިތަން އެންއޭބަލް ކޮށްފިނަމަ އަވަސް އަވަހަށް ބަދަލުކުރެވޭ މެސެޖުތައް އޮޓޯއިން ކުރާ SITE ބެކަޕްގެ ތެރޭގައި ހިމެނޭނެއެވް.';
$string['blockcontact'] = 'ކޮންޓެކްޓު ބުލޮކުކުރޭ';
$string['blocknoncontacts'] = 'އަހަރެންގެ ކޮންޓެކްޓު ލިސްޓުގައި ނެތް މީހުންގެ ފަރާތުން ލިބޭ ހުރިހައި މެސެޖުތަކެއް ބުލޮކު ކުރޭ';
$string['blockuserconfirmbutton'] = 'ބުލޮކް';
$string['contacts'] = 'ކޮންޓެކްޓުތައް';
$string['emailtagline'] = 'މި އީމެއިލަކީ "{$a}" އިން ކަލެއަށް ފޮނުވިފައިވާ މެސެޖެއްގެ ކޮޕީއެކެވެ.';
$string['message'] = 'މެސެޖު';
$string['messages'] = 'މެސެޖުތައް';
$string['newonlymsg'] = 'ހަމައެކަނި އައުމެސެޖު ދައްކާ';
$string['noframesjs'] = 'ފުރޭމާއި Javascript ނެތް ވާޝަން';
$string['nomessagesfound'] = 'މެސެޖެތް ނުފެނުނު';
$string['offline'] = 'އޮފްލައިން';
$string['online'] = 'އޮންލައިން';
$string['removecontact'] = 'ކޮންޓެކްޓު ފޮހެލާ';
$string['searchmessages'] = 'މެސެޖު ހޯދާ';
$string['sendmessage'] = 'މެސެޖު ފޮނުވާ';
$string['sendmessageto'] = '{$a} އަށް ފޮނުވިފައިވާ މެސެޖު';
$string['sendmessagetopopup'] = '{$a} އަށް ފޮނުވިފައިވާ މެސެޖު - އައުވިންޑޯއެއްގައި';
$string['settings'] = 'ސެޓިންތައް';
$string['unblockcontact'] = 'ކޮންޓެކްޓު އަންބުލޮކުކުރޭ';
$string['unreadmessages'] = 'ނުކިޔާ {$a} މެސެޖު';
