<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'dv', version '4.1'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assign:grade'] = 'އެސައިންމަންޓް ގްރޭޑް ކުރުން';
$string['assign:submit'] = 'އެސައިންމަންޓް ސަބްމިޓް ކުރުން';
$string['assign:view'] = 'އެސައިންމަންޓް ބެލުން';
$string['assign:viewgrades'] = 'ގްރޭޑްތައް ދައްކާ';
$string['assignmentname'] = 'އެސައިންމަންޓް ނަން';
$string['comment'] = 'ކޮމްންޓް';
$string['configshowrecentsubmissions'] = 'ފަހުގެ ހަރަކާތްތަކުގެ ރިޕޯޓުގައި، ސަބްމިޝަންތަކުގެ ނޮޓިފިކޭޝަން އެންމެނަށްވެސް ފެންނާނެ';
$string['description'] = 'ތަފްޞީލް';
$string['duedate'] = 'ފަހު ތާރީޚް';
$string['editsubmission'] = 'އަމިއްލަ ސަބްމިޝަން ބަދަލުކުރުން';
$string['feedback'] = 'ޚިޔާލުތައް';
$string['filtersubmitted'] = 'ސަބްމިޓް ކޮށްފި';
$string['graded'] = 'ގްރޭޑް ކުރެވިފައި';
$string['gradersubmissionupdatedhtml'] = '{$a->username} ބަދަލު ގެނެސްފި
	އެސައިންމަންޓަށް  <i>\'{$a->assignment}\'</i><br /><br />
	އެ މިހާރު <a href="{$a->url}"> ވެބްސައިޓުގައި މިހާރު ލިބެން ހުންނާނެ.';
$string['gradersubmissionupdatedtext'] = '{$a->username} ބަދަލު ގެނެސްފި
	އެސައިންމަންޓަށް  \'{$a->assignment}\'
	މިތަނުން ފެންނާނެ:
	{$a->url}';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'އެސައިންމަންޓްތައް';
$string['newsubmissions'] = 'ސަބްމިޓް ކުރި އެސައިންމަންޓްތައް';
$string['nosavebutnext'] = 'ދެން ޖެހިގެން';
$string['notgradedyet'] = 'އަދި ގްރޭޑެއް ނުކުރެ';
$string['previous'] = 'ކުރި';
$string['reviewed'] = 'ރިވިއު';
$string['savechanges'] = 'ބަދަލުތައް ސޭވްކުރަން';
$string['showrecentsubmissions'] = 'އެންމެ ފަހުން ސަބްމިޓް ކޮށްފައިވާ އެއްޗެހިތައް ދައްކާ';
$string['status'] = 'ހާލަތު';
$string['submission'] = 'ސަބްމިޝަން';
$string['submissionstatus_marked'] = 'ގްރޭޑް ކުރެވިފައި';
$string['submitassignment'] = 'އެސައިންމަންޓް ސަބްމިޓް ކުރުން';
$string['submitted'] = 'ސަބްމިޓް ކޮށްފި';
$string['submittedlateshort'] = '{$a} ލަސް';
