<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'dv', version '4.1'.
 *
 * @package     hotpot
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'ފަޅު (ފަޅުކަން)';
$string['addquizchain'] = 'ކުއިޒް ޗެއިނެއް އިތުރުކުރުން';
$string['average'] = 'އެވެރަޖު';
$string['checks'] = 'ޗެކުކުރެވުނީ';
$string['clickreporting'] = 'ކުލިކް ރިޕޯޓުކުރެވޭގޮތަށް';
$string['clues'] = 'ހެކިތައް';
$string['completed'] = 'ނިމިފައި ހުރި';
$string['correct'] = 'ރަނގަޅު';
$string['deleteallattempts'] = 'ކުރެވުނު ހުރިހާ މަސައްކަތްތަކެއް ފުހެލާ';
$string['feedbackformmail'] = 'ފީޑްބެކް ދައްކާ';
$string['feedbackmoodleforum'] = 'މޫޑުލް ދައްކާ';
$string['feedbackmoodlemessaging'] = 'މޫޑުލް މެސެޖިންގް';
$string['feedbacknone'] = 'ނެތް';
$string['feedbackwebpage'] = 'ވެބް ޕޭޖް';
$string['forceplugins'] = 'ފޯރސް މީޑިއައުޕްލަގިންތައް';
$string['giveup'] = 'ދޫކޮށްލުން';
$string['hints'] = 'އިޝާރާތްތައް';
$string['hotpot:attempt'] = 'ކުއިޒަކަށް މަސައްކަތް ކުރަން';
$string['hotpot:view'] = 'ކުއިޒް ބެނުން ކުރަން';
$string['ignored'] = 'ދޫކޮށްލެވިފައި';
$string['inprogress'] = 'ކުރިއަށް ދަނީ';
$string['modulename'] = 'ހޮޓް ޕޮޓޭޓޯސް ކުއިޒް';
$string['modulename_link'] = 'mod/hotpot/view';
$string['modulenameplural'] = 'ހޮޓް ޕޮޓޭޓޯސް ކުއިޒްތައް';
$string['navigation'] = 'ނެވިގޭޝަން';
$string['navigation_frame'] = 'މޫޑުލް ނެވިގޭޝަން ފްރޭމްތައް';
$string['navigation_give_up'] = 'އެންމެ &quot;ދޫކޮށްލާ&quot; ބަޓަންއެއް';
$string['navigation_none'] = 'ނެތް';
$string['noactivity'] = 'އެއްވެސް ހަރާކާތެއް ނެތް';
$string['noresponses'] = 'ވަކިވަކި ސުވާލާއި ޖަވާބުގެ މަޢުލޫމާތެއް ނުފެނުނު';
$string['outputformat'] = 'ބޭރުކުރާ ފޯމެޓް';
$string['outputformat_best'] = 'އެންމެ ރަނގަޅު';
$string['penalties'] = 'އަދަބުތައް';
$string['pluginname'] = 'ހޮޓް ޕޮޓޭޓޯސް ކުއިޒް';
$string['questionshort'] = 'ސ- {$a}';
$string['score'] = 'ސްކޯ';
$string['studentfeedback'] = 'ދަރިވަރުގެ ފީޑްބެކް';
$string['textsourcefilename'] = 'ފައިލުގެ ނަން ބޭނުން ކުރުން';
$string['textsourcefilepath'] = 'ފައިލު ޕާތު ބޭނުން ކުރުން';
$string['textsourcequiz'] = 'ކުއިޒުން ނަގާ';
$string['textsourcespecific'] = 'ހާއްސަ ލިޔުން';
$string['timedout'] = 'ވަގުތު ހަމަވެއްޖެ';
$string['weighting'] = 'މިނަނީ';
$string['wrong'] = 'ނުބައި';
