<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'dv', version '4.1'.
 *
 * @package     tool_xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftertable'] = 'ޓޭބަލަށްފަހު';
$string['back'] = 'ފަހަތަށް';
$string['backtomainview'] = 'އަބުރާ މެއިން އަށް';
$string['cannotuseidfield'] = '"id" ފީލްޑެއް ނުލެވޭނެ. އެއީ އޮޓޯއިން ނަންބަރު ދޭ ކޮލަމެއް';
$string['change'] = 'ބަދަލު';
$string['charincorrectlength'] = 'ކެރެކްޓަރ ފީލްޑަށް ނުބައި ދިގުމިނެއް';
$string['check_bigints'] = 'ރަނގަޅު ނޫން ޑީބީ އިންޓިޖަރތަކެއް ވޭތޯ ބެލުން';
$string['check_defaults'] = 'ހަމަނުޖެހޭ ޑީފޯލްޓު ވެލިއު އެއް ވޭތޯ ބެލުން';
$string['check_indexes'] = 'ގެއްލިފައިވާ ޑީބީ އިންޑެކްސެއް ވޭތޯ ބެލުން';
$string['checkbigints'] = 'ބިގްނިޓްސް ޗެކު ކުރޭ';
$string['checkdefaults'] = 'ޑީފޯލްޓުތައް ޗެކު ކުރުން';
$string['checkindexes'] = 'އިންޑެކްސްތައް ޗެކު ކުރުން';
$string['completelogbelow'] = '(ހޯދި ހޯދުމުގެ ތަފްޞީލް ތިރީގަ)';
$string['confirmcheckbigints'] = 'މީގެން މޫޑުލް ސާވަރުން <a href="http://tracker.moodle.org/browse/MDL-11038"> ނުބައިވެދާނެ އިންޓިޖަރ ފީލްޑްތައް</a> ހޯދާނެ. އެއަށްފަހު އެ ރަނގަޅު ކުރަން ބޭނުންވާނެ އެސްކިއުއެލް ސްޓޭޓްމަންޓްތައް ހަދާނެ. <br /><br /> އެ ހެދި ނިމުނީމާ، އެ ސްޓޭޓްމަންޓްތައް ބޭނުން އެސްކިއުއެލް އިންޓާފޭސްއަކު އެކްސެކިއުޓުކުރެވިދާނެ (އެކަން ކުރުމުގެ ކުރިން ޑޭޓާ ބެކަޕް ކުރުން ވަރަށް މުހިންމު). <br /><br /> މިކަން ކުރާއިރު މޫޑުލްގެ އެންމެ ފަހު ވަރޝަން އެޅިފަ އިނުން ވަރަށް ބޮޑަށް އެދެވިގެންވޭ. <br /><br /> މި ފަންކްޝަންއިން ޑޭޓާބޭސްއަށް އެއްވެސް ބަދަލެއް ނުގެންނާނެ އެހެންވީމަ ރައްކާތެރިކަމާއެކު ބޭނުންއިރަކު ބޭނުންކުރެވޭނެ.';
$string['confirmcheckdefaults'] = 'މީގެން މޫޑުލް ސާވަރުން ނުބައި ޑިފޯލްޓް އަދަދުތައް ހޯދާނެ. އެއަށްފަހު އެ ރަނގަޅު ކުރަން ބޭނުންވާނެ އެސްކިއުއެލް ސްޓޭޓްމަންޓްތައް ހަދާނެ. <br /><br /> އެ ހެދި ނިމުނީމާ، އެ ސްޓޭޓްމަންޓްތައް ބޭނުން އެސްކިއުއެލް އިންޓާފޭސްއަކު އެކްސެކިއުޓުކުރެވިދާނެ (އެކަން ކުރުމުގެ ކުރިން ޑޭޓާ ބެކަޕް ކުރުން ވަރަށް މުހިންމު). <br /><br /> މިކަން ކުރާއިރު މޫޑުލްގެ އެންމެ ފަހު ވަރޝަން އެޅިފަ އިނުން ވަރަށް ބޮޑަށް އެދެވިގެންވޭ. <br /><br /> މި ފަންކްޝަންއިން ޑޭޓާބޭސްއަށް އެއްވެސް ބަދަލެއް ނުގެންނާނެ އެހެންވީމަ ރައްކާތެރިކަމާއެކު ބޭނުންއިރަކު ބޭނުންކުރެވޭނެ.';
$string['confirmcheckindexes'] = 'މީގެން މޫޑުލް ސާވަރުން މަދުވެދާނެ އިންޑެކްސްތައް ހޯދާނެ. އެއަށްފަހު އެ ރަނގަޅު ކުރަން ބޭނުންވާނެ އެސްކިއުއެލް ސްޓޭޓްމަންޓްތައް ހަދާނެ. <br /><br /> އެ ހެދި ނިމުނީމާ، އެ ސްޓޭޓްމަންޓްތައް ބޭނުން އެސްކިއުއެލް އިންޓާފޭސްއަކު އެކްސެކިއުޓުކުރެވިދާނެ (އެކަން ކުރުމުގެ ކުރިން ޑޭޓާ ބެކަޕް ކުރުން ވަރަށް މުހިންމު). <br /><br /> މިކަން ކުރާއިރު މޫޑުލްގެ އެންމެ ފަހު ވަރޝަން އެޅިފަ އިނުން ވަރަށް ބޮޑަށް އެދެވިގެންވޭ. <br /><br /> މި ފަންކްޝަންއިން ޑޭޓާބޭސްއަށް އެއްވެސް ބަދަލެއް ނުގެންނާނެ އެހެންވީމަ ރައްކާތެރިކަމާއެކު ބޭނުންއިރަކު ބޭނުންކުރެވޭނެ.';
$string['confirmdeletefield'] = 'ފީލްޑު ފުހެލަން ބޭނުންކަން ހަމަ ޔަގީންތަ؟';
$string['confirmdeleteindex'] = 'އިންޑެކްސް ފުހެލަން ބޭނުންކަން ހަމަ ޔަގީންތަ؟';
$string['confirmdeletekey'] = 'ކީ ފުހެލަން ބޭނުންކަން ހަމަ ޔަގީންތަ؟';
$string['confirmdeletetable'] = 'ޓޭބަލް ފުހެލަން ބޭނުންކަން ހަމަ ޔަގީންތަ؟';
$string['confirmdeletexmlfile'] = 'ފައިލު ފުހެލަން ބޭނުންކަން ހަމަ ޔަގީންތަ؟';
$string['confirmrevertchanges'] = 'ގެނަސްފައިވާ ބަދަލުތައް ކުރިން ހުރި ގޮތަށް ބަހައްޓަން ބޭނުންތަ:';
$string['create'] = 'ހެދާ';
$string['createtable'] = 'ޓޭބަލް ހަދާ';
$string['defaultincorrect'] = 'ނުބައި ޑީފޯލްޓެއް';
$string['delete'] = 'ފުހެލާ';
$string['delete_field'] = 'ފީލްޑު ފުހެލާ';
$string['delete_index'] = 'އިންޑެކްސް ފުހެލާ';
$string['delete_key'] = 'ކީ ފުހެލާ';
$string['delete_table'] = 'ޓޭބަލް ފުހެލާ';
$string['delete_xml_file'] = 'XML ފައިލު ފުހެލާ';
$string['down'] = 'ތިރި';
$string['duplicate'] = 'ޑުޕްލިކޭޓު';
$string['duplicatefieldname'] = 'ތި ނަމުގައި އެހެން ފީލްޑެއް އެބައިން';
$string['edit'] = 'ބދަލު ގެނައުން';
$string['edit_field'] = 'ފީލްޑަށް ބަދަލު ގެނައުން';
$string['edit_index'] = 'އިންޑެކްސް އަށް ބަދަލު ގެނައުން';
$string['edit_key'] = 'ކީއަށް ބަދަލު ގެނައުން';
$string['edit_table'] = 'ޓޭބަލަށް ބަދަލު ގެނައުން';
$string['edit_xml_file'] = 'XML ފައިލަށް ބަދަލު ގެނައުން';
$string['enumvaluesincorrect'] = 'އީނަމް ފީލްޑަށް ނުބައި ވެލިއު އެއް';
$string['field'] = 'ފީލްޑު';
$string['fieldnameempty'] = 'ނަން ފީލްޑު ހުސް';
$string['fields'] = 'ފީލްޑުތައް';
$string['filenotwriteable'] = 'ފައިލުގައި ނުލިޔެވޭ';
$string['floatincorrectdecimals'] = 'ފްލޯޓް ފީލްޑަކަށް ނުބައި އަދަދަކަށް ޑެސިމަލް';
$string['floatincorrectlength'] = 'ފްލޯޓް ފީލްޑަށް ނުބައި ދިގުމިނެއް';
$string['gotolastused'] = 'އެންމެ ފަހުން ބޭނުން ކުރި ފައިލަށް ދޭ';
$string['incorrectfieldname'] = 'ނުބައި ނަމެއް';
$string['index'] = 'އިންޑެކްސް';
$string['indexes'] = 'އިންޑެކްސްތައް';
$string['integerincorrectlength'] = 'އިންޓިޖަރ ފީލްޑަށް ނުބައި ދިގުމިނެއް';
$string['key'] = 'ކީ';
$string['keys'] = 'ކީތައް';
$string['listreservedwords'] = 'ރިޒަރވްކުރެވިފަ ހުރި ބަސްތައް <br />(ބޭނުންވަނީ <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">އެކްސްއެމްއެލް ޑީބީގެ ރިޒާވްޑް ބަސްތައް</a> އަޕްޑޭޓްކޮށްފަ ބަހައްޓަން';
$string['load'] = 'ލޯޑު';
$string['main_view'] = 'މެއިން ވިއު';
$string['missing'] = 'ނެތް';
$string['missingindexes'] = 'ގެއްލިފައިވާ އިންޑެކްސްތައް ފެނިއްޖެ';
$string['mustselectonefield'] = 'ފީލްޑާ ގުޅުން ހުރި ކަންތައްތައް ބެލުމަށް ފީލްޑެއް ނަގަންޖެހޭނެ!';
$string['mustselectoneindex'] = 'އިންޑެކްސްއައުގުޅުން ހުރި ކަންތައްތައް ބެލުމަށް އިންޑެކްސެއް ނަގަންޖެހޭނެ!';
$string['mustselectonekey'] = 'ކީ އައުގުޅުން ހުރި ކަންތައްތައް ބެލުމަށް ކީ އެއް ނަގަންޖެހޭނެ!';
$string['new_table_from_mysql'] = 'MySQL އިން އައު ޓޭބަލެއް';
$string['newfield'] = 'އައު ފީލްޑް';
$string['newindex'] = 'އައު އިންޑެކްސް';
$string['newkey'] = 'އައު ކީ';
$string['newtable'] = 'އައު ޓޭބަލް';
$string['newtablefrommysql'] = 'MySQL އިން އައު ޓޭބަލެއް';
$string['nowrongdefaultsfound'] = 'ޑީފޯލްޓު ވެލިއުތަކުގެ މެދުގައި އެއްވެސް ކަހަލަ އަރައިރުން ވުމެއް ފެންނާކަށް ނެތް، ޑޭޓާ ބޭހަކަށް އިތުރު އެކްޝަނެއް ބޭނުމެއް ނުވޭ.';
$string['nowrongintsfound'] = 'ރަނގަޅު ނޫން އެއްވެސް އިންޓިޖާއެއް ފެންނާކަށް ނެތް،  ޑޭޓާ ބޭހަކަށް އިތުރު އެކްޝަނެއް ބޭނުމެއް ނުވޭ.';
$string['numberincorrectdecimals'] = 'ނަންބަރު ފީލްޑަކަށް ނުބައި ޢަދަދަކަށް ޑެސިމަލް';
$string['numberincorrectlength'] = 'ނަންބަރު ފީލްޑަކަށް ނުބައި ދިގުމިނެއް';
$string['pluginname'] = 'އެކްސްއެމްއެލްޑީބީ އެޑިޓަރ';
$string['reserved'] = 'ރިޒާވް ކޮށްފައިވާ';
$string['reservedwords'] = 'ރިޒާވް ކޮށްފައިވާ ބަސްތައް';
$string['revert'] = 'ކުރިން ހުރި ގޮތަށް ބަދަލު ކުރުން';
$string['revert_changes'] = 'ގެނަސްފައިވާ ބަދަލުތައް ކުރިން ހުރި ގޮތަށް ބަހައްޓާ';
$string['save'] = 'ސޭވް';
$string['searchresults'] = 'ހޯދި ހޯދުމުގެ ނަތީޖާ';
$string['selectaction'] = 'ކުރަންވީ ކަމެއް އިޚްތިޔާރު ކުރޭ';
$string['selectdb'] = 'ޑޭޓާބޭސް ނަގާ';
$string['selectfieldkeyindex'] = 'ފީލްޑް/ކީ/އިންޑެކްސް ނަގާ';
$string['selectonecommand'] = 'PHP ކޯޑު ބެލުމަށް ލިސްޓުން ކަމެއް ނަގާ';
$string['selectonefieldkeyindex'] = 'PHP ކޯޑު ބެލުމަށް ލިސްޓުން ފީލްޑެއް/ކީއެއް/އިންޑެކްސެއް ނަގާ';
$string['selecttable'] = 'ޓޭބަލް ނަގާ';
$string['table'] = 'ޓޭބަލް';
$string['tables'] = 'ޓޭބަލްތައް';
$string['unload'] = 'އަންލޯޑް';
$string['up'] = 'މަތި';
$string['view'] = 'ބަލާ';
$string['view_reserved_words'] = 'ރިޒާވް ކޮށްފައިވާ ބަސްތައް ބަލާ';
$string['view_structure_php'] = 'PHP ސްޓްރަކްޗަރު ބަލާ';
$string['view_structure_sql'] = 'SQL ސްޓްރަކްޗަރު ބަލާ';
$string['view_table_php'] = 'PHP ޓޭބަލް ބަލާ';
$string['view_table_sql'] = 'SQL ޓޭބަލް ބަލާ';
$string['viewedited'] = 'ގެނަސްފައިވާ ބަދަލުތައް ބަލާ';
$string['vieworiginal'] = 'އަސްލު ބަލާ';
$string['viewphpcode'] = 'PHP ކޯޑު ބަލާ';
$string['viewsqlcode'] = 'SQL ކޯޑު ބަލާ';
$string['wrong'] = 'ނުބައި';
$string['wrongdefaults'] = 'ނުބައި ޑިފޯލްޓެއް ފެނިއްޖެ';
$string['wrongints'] = 'ނުބައި އިންޓިޖަރ އެއް ފެނިއްޖެ';
$string['wronglengthforenum'] = 'އީނަމް ފީލްޑަށް ނުބައި ދިގުމިނެއް';
$string['wrongreservedwords'] = 'މިހާރު ބޭނުންކުރެވެމުންދާ ރިޒާވްޑް ބަސްތައް <br /> ($CFG->prefix ބޭނުންކުރާނަމަ ޓޭބަލްގެ ނަންތައް މުހިންމެއް ނޫން)';
$string['yesmissingindexesfound'] = 'ޑީބީގައި މަދުވާ އިންޑެކްސްތަކެއް އެބަހުރި. އޭގެ ތަފްޞީލާ އެކަން ރަނގަޅު ކުރަން ބޭނުންވާ sql ސްޓޭޓްމަންޓްތައް ތިރީގައި.';
$string['yeswrongdefaultsfound'] = 'ޑީބީގައި ހިމެނޭ ޑިފޯލްޓް އަދަދުތަކުގައި މައްސަލަ އެބަހުރި. އޭގެ ތަފްޞީލާ އެކަން ރަނގަޅު ކުރަން ބޭނުންވާ sql ސްޓޭޓްމަންޓްތައް ތިރީގައި.';
$string['yeswrongintsfound'] = 'ޑީބީގައި ހުރި އިންޓިޖަރ ތަކުގައި މައްސަލަ އެބަހުރި. އޭގެ ތަފްޞީލާ އެކަން ރަނގަޅު ކުރަން ބޭނުންވާ sql ސްޓޭޓްމަންޓްތައް ތިރީގައި.';
